set output 'challenge_a.ps' 
set term postscript color enhanced 'Helvetica,18'  
set style line 1 lt rgb 'red' lw 3  
set style line 2 lt rgb 'sea-green' lw 3  
set style line 3 lt rgb 'blue' lw 3  
set style line 4 lt rgb 'cyan' lw 3  
set style line 5 lt rgb 'violet' lw 3  
set grid 
set key top right 
set xzeroaxis  lw 3.5 
set yzeroaxis  lw 3.5 
set ylabel 'Position (m)  '  
set xlabel 'Time (s) ' 
set title 'Motion of 2-block, 3-spring system: m=2, k=30, 60, 90 ' 
plot [-0:5][-1.4:1.4] 'calc_challenge.out' using 2:4         with lines ls 1 lw 4 t 'left block'  ,                          'calc_challenge.out' using 2:6         with lines ls 3 lw 3 t 'right block'  
set output 
quit 
